<!DOCTYPE html>
<html>
<head>
<title>Calculator</title>
<script src="calc.js"></script>
</head>
<body>
<form>
<h2>CALCULATOR</h2>
<label>Enter numbers</label><br>
<input type="text" id="num1"/><br>
<input type="text" id="num2"/>
<table>
<tr>
<td><button onclick="add()">+</button></td>
<td><button onclick="sub()">-</button></td>
<td><button onclick="mul()">*</button></td>
<td><button onclick="div()">/</button></td>
</table>
</form>
</body>
</html>